<html>
<title>Pokemon Home</title>

<body>
    <h1>Pokemon</h1>
    <div>
        <div class="Pokemon-list">
            <tr>
                <th>
                <li>Pikachu</li>
                <li>Raichu</li>
                <li>Balbasor</li>
                <li>Team ROcket</li>

                </th>
            </tr>
            <h1>
            </h1>
        </div>
    </div>
</body>
<script>
    const data = fetch('https://e672-47-247-159-210.ngrok-free.app/pokemons',
        { headers: { "ngrok-skip-browser-warning": "skip-browser-warning" } }).then((res) => console.log(res))
</script>
</html>